package com.freemud.sdk.api.assortment.shoppingcart.constant;

public enum ProductStatus {
    // 1下架/2上架/3售罄/4删除/5上架不可售(上架状态但是不在可售时间范围)
    SALEON(2, "上架");

    private Integer code;

    private String desc;

    ProductStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
